@charset "utf-8";
/* CSS Document */
html, body {
    height: 100%;
    margin:0;
    padding:0;
    background-color: #fff;


    font-family:EGGIndulekhaUni;
    /*    font-family: PanchariUni;*/
    /* font-family: 'Roboto', sans-serif;
    */

    font-size:26px;
    color: #333;
}

.d-flex {
    display: -webkit-box ;
    display: -ms-flexbox;
    display: flex ;

}
.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
p{
    font-family: PanchariUni;
    line-height:25px;
    font-size: 23px;
}
.font-en{
    font-family: 'Roboto', sans-serif;
}
::-webkit-scrollbar {
    display: none;
}
.text-center{
    text-align:center 
}
.text-left{
    text-align:left 
}
img{
    width: 100% 
}
.clear {
    clear: both;
}
* {
    box-sizing: border-box;
}
a{
    text-decoration:none 
}
.section{
    width: 100%;
    height: 100%;
    position: relative ;
}
.middle-div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.bg{
    background:url(../images/bg-2.gif);
    background-repeat: no-repeat;
    transition: height 1000000s ease;
    -webkit-transition: height 1000000s ease;
    -moz-transition: height 1000000s ease;
    -o-transition: height 1000000s ease;
    background-size: cover;
    background-position: 14% 70%;
}
.container-fluid{
    max-width: 100%;
    margin: 0 auto;
   
}
.container{
    max-width: 700px;
    margin: 0 auto;
    padding: 10px
}
.manorama-logo{
    max-width: 250px;
    margin: 0 auto
}
.logo{
    position: absolute;
    padding-top: 20px;
    margin: 0 auto;
    width: 100%;
    max-width: 500px;
    text-align: center;
    top: 80px;
    right:20%
}
.title h1{
    font-size: 59px;
    color: #fff !important;
    font-weight: 500!important;
    color: #3b4c37 !important;
	margin: 0

}
.title-small{
    font-size: 25px;
    color: #333;
    font-family: PanchariUni;
    font-weight: bold
}
.building{
    position: absolute;
    left:10%;
    bottom:0;
    width: 35%;
}
.building-2{
    position: absolute;
    right:10%;
    bottom:30%;
    max-width: 240px;
}
.building img{
    width: 100%;
}
.sub-head{
    margin: 20px 0
}
.sub-head h1{
    text-align: center;
    font-size: 35px;
   
}
.map{
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
    height: 500px;
}
.map iframe{
    width: 100%;
    height: 100%;
}
.fixed-a, .fixed-b, .fixed-c, .fixed-d, .fixed-e, .fixed-f, .fixed-g, .fixed-h, .fixed-i, .fixed-j, .fixed-k, .fixed-l, .fixed-m, .fixed-n, .fixed-o, .fixed-p, .fixed-q, .fixed-u, .fixed-v, .fixed-x, .fixed-z, .fixed-history, .fixed-footer, .fixed-architech, .fixed-last {
    margin:0 auto;
    position: fixed;
    top: 0%;
    left:0%;
    right: 0%;
    bottom: 0%;
    opacity:0;
    z-index:0;
}
.fixedd-aa, .fixedd-bb, .fixedd-cc{
    margin:0 auto;
    position: fixed;
    top: 0;
    left:0;
    right: 0;
    bottom: 0;
    opacity:0;
    z-index:1;
    background-color: #fff 
}
.slider-container {
    width: 100%;
    height: 100%;
    min-height: 230px;
    position: relative 
}
.slider-container img{
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-sizing: border-box;
    margin: auto;
}
.mob{
    display: none
}
.desk{
    
}
.blast{
	height:1487px;
	width:1920px;
	background-image: url("../images/blast.png");
	background-repeat: no-repeat;
	background-position: right bottom;

}
.shake-horizontal {
	-webkit-animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
	        animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
}
/* ----------------------------------------------
 * Generated by Animista on 2020-1-7 12:28:35
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation shake-horizontal
 * ----------------------------------------
 */
@-webkit-keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
            transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
            transform: translateX(-8px);
  }
}
@keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
            transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
            transform: translateX(-8px);
  }
}

h1{
	font-size: 35px;
	text-align: center;
	margin: 10px 0;
	font-weight: normal !important
}

.posi-relative
{
	position: relative
}
.map-police{
	max-width: 1000px;
	margin: 0 auto
}

.pos-absolute{
	position: absolute;
	z-index: 10000
}
.blast-flats{
	min-height: 350px;
	width: 100%;
	padding: 10px 0;
	background-image: url("../images/blast.jpg");
	background-size: cover;
	position: relative
}
.blast-flat-name{
	top: 25%;
	left: 20%;
	max-width: 700px;
	width: 100%;
	height: 600px;
}
.over-lay{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: rgba(8, 42, 73, 0.9); 
	z-index: 1000
}
.over-lay .container{
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	color: #fff;
}
.width-25{
	width: 24%;
	float: left;
	padding: 10px;
	text-align: center;
	color: #fff;
	margin: 0.5%
}
.width-25 h1{margin: 5px; color: yellow; font-size: 55px; font-weight: normal !important}
.each-apartments{
	margin: 10px 0
}
.kg{font-size: 20px;}
.flats{
	width: 80px;
	height: 80px;
	margin: 0 auto
}
.flats img{width: 100%;}
.flicker-1 {
	-webkit-animation: flicker-1 2s linear infinite both;
	        animation: flicker-1 2s linear infinite both;
}
/* ----------------------------------------------
 * Generated by Animista on 2020-1-8 15:34:10
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation flicker-1
 * ----------------------------------------
 */
@-webkit-keyframes flicker-1 {
  0%,
  100% {
    opacity: 1;
  }
  41.99% {
    opacity: 1;
  }
  42% {
    opacity: 0;
  }
  43% {
    opacity: 0;
  }
  43.01% {
    opacity: 1;
  }
  47.99% {
    opacity: 1;
  }
  48% {
    opacity: 0;
  }
  49% {
    opacity: 0;
  }
  49.01% {
    opacity: 1;
  }
}
@keyframes flicker-1 {
  0%,
  100% {
    opacity: 1;
  }
  41.99% {
    opacity: 1;
  }
  42% {
    opacity: 0;
  }
  43% {
    opacity: 0;
  }
  43.01% {
    opacity: 1;
  }
  47.99% {
    opacity: 1;
  }
  48% {
    opacity: 0;
  }
  49% {
    opacity: 0;
  }
  49.01% {
    opacity: 1;
  }
}
.slider-title{
    position: absolute;
    left:2%;
    z-index: 10 
}
.slider-title h2{
    margin-bottom: 0px;
}
.descriptions{
    max-width:250px;
    color: #333;
    font-size:18px;
    margin-top: 10px;
}
.title-bar{
    height: 5px;
    background-color: #ffcc00;
    width:30px;
    margin-top:5px;
}
.challege, .solution{
	padding: 20px;
	border: 1px solid #ccc;
}
.verses{
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: -15px;
	
	left: 50%;
	margin-left: -15px;
	background-color: red;
	    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	color: #fff
}
.challeneges{
	margin: 10px 0;
	font-size: 23px;
	font-weight:  normal !important
}
.flat-golden-feet{
	width: 31%;
	height: 67%;
	position: absolute;
	left: 38%;
	top: 11%;
	opacity: 0.6;
	
	
}

ul{
	margin: 0;
	padding:0 
}
li{
	list-style-type: none;
	margin-bottom: 10px;
	position: relative;
	padding-left: 15px;
}
.icon{
	position: absolute;
	left: 0;
	top: 0;
}
.height{
	width: 6px;
	height: 30px;
}
	
	
.width{
	width: 30px;
	height: 6px;
}
.insurance .container{
	max-width: 1200px !important;
	width: 100%;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}













/* ----------------------------------------------
 * Generated by Animista on 2020-1-10 11:15:16
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation vibrate-1
 * ----------------------------------------
 */
@-webkit-keyframes vibrate-1 {
  0% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
            transform: translate(-2px, 2px);
  }
  40% {
    -webkit-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
  }
  60% {
    -webkit-transform: translate(2px, 2px);
            transform: translate(2px, 2px);
  }
  80% {
    -webkit-transform: translate(2px, -2px);
            transform: translate(2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes vibrate-1 {
  0% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
            transform: translate(-2px, 2px);
  }
  40% {
    -webkit-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
  }
  60% {
    -webkit-transform: translate(2px, 2px);
            transform: translate(2px, 2px);
  }
  80% {
    -webkit-transform: translate(2px, -2px);
            transform: translate(2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
.vibrate-1 {
	-webkit-animation: vibrate-1 2s linear infinite both;
	        animation: vibrate-1 2s linear infinite both;
}

.chevron {
    margin-top: 20px;
   
width: 100%;
    color: #FF4081;
	position: absolute;
	bottom: 80px;
	right: 20%;
	max-width: 500px;
	font-size: 15px;
/*	font-family: 'PT Serif', serif;*/
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	text-align: center
	
}
.chevron img {
    width: auto;
	-webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}





.scrollup {
    width: 30px;
    height: 30px;
    opacity: 0.8;
    position: fixed;
    bottom: 5px;
    right: 5px;
    display: none;
    text-indent: -9999px;
    background: url('../images/top.png') no-repeat;
    z-index: 1000000;
}